<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_4_affaire_8</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 8</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Marie René, veuve du sieur Louis Emile Reymont,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour vingt neuf Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Marie René, veuve du sieur Louis Emile Reymont,
                  demeurant et domicilié à Paris, rue du faubourg Saint Antoine,
                  numéro trois, agissant au non et comme chargé de l’administration de
                  la personne et des biens de son fils mineur, Joseph Reymond,
                  apprenti ; Demanderesse ; Comparant ; D’une part ; Et Monsieur Louis
                  Bonnefoy, tapissier, demeurant et domicilié à Paris, rue des fossés
                  saint Bernard, numéro six ; Défendeur ; Comparant ; D’autre part ;
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait – Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l’industrie des tissus en date du
                  Vendredi onze Décembre mil huit cent cinquante sept Bonnefoy fit
                  citer la dame veuve Reymont à comparaître pardevant le dit Conseil
                  séant en Bureau Particulier le samedi douze Décembre mil huit cent
                  cinquante sept pour se concilier si faire se pouvait sur la demande
                  qu’il entendait former contre elle devant le dit Conseil en
                  exécution de Convention verbale d’apprentissage. A l’appel de la
                  cause Bonnefoy se présenta et exposa au Conseil que suivant
                  convention verbale en date du premier juillet mil huit cent
                  cinquante sept la veuve Reymont a placé chez lui en tant d’apprenti,
                  son fils mineur Joseph pour deux ans et demis à partir du dit jour ;
                  que depuis quelques jours et sans motifs plausibles elle le lui a
                  retiré. De son coté la veuve Reymont se présenta et exposa au
                  Conseil qu’il n’a jamais consenti à laisser son fils chez Bonnefoy
                  pendant deux ans et demi, que les conventions ont été faite pour
                  deux années ; que Bonnefoy l’employait tout le temps à faire des
                  courses et à des travaux d’homme de peine, ce qui avait déterminé
                  chez l’enfant plusieurs maladies graves elle avait cru pouvoir le
                  retirer. Le Bureau Particulier fut d’avis que le mineur Joseph
                  Reymont devant rentrer chez Bonnefoy pour y continuer son
                  apprentissage pendant deux années à partir du jour de son entrée,
                  que Bonnefoy ne devait l’employer qu’au travaux de sa profession,
                  jamais à porter des fardeaux ni trainer de voiture ainsi qu’il l’a
                  fait jusqu’à ce jour. Il fut d’avis aussi que si la dame veuve
                  Reymont s’opposait à la rentrée de son fils elle serait dans ce cas
                  tenue de payer à Bonnefoy la somme de centre francs à titre de
                  dommage-intérêts. Les parties ayant consenti à faire continuer
                  l’apprentissage dans les condition posées par le Bureau Particulier
                  la cause fut conciliée. Par lettre du secrétaire du dit conseil en
                  date du Mardi vingt six janvier mil huit cent cinquante huit la dame
                  veuve Reymont fit citer Bonnefoy à comparaître pardevant le Bureau
                  Particulier suant le Mercredi vingt sept janvier mil huit cent
                  cinquante huit pour se concilier sur la demande qu’elle entendait
                  former contre lui devant le dit Conseil en résolution des
                  conventions verbales d’apprentissage consenties pour son fils
                  attendue que contrairement à l’engagement pris devant le Bureau
                  Particulier du douze décembre dernier il a continué à employer son
                  fils à porter des fardeaux et à traîner la voiture. A l’appel de la
                  cause le veuve Reymont se présenta et exposa comme dessus. De son
                  coté Bonnefoy se présenta et exposa au conseil qu’il n’a jamais
                  commandé l’apprentis de traîner la voiture ni de porter aucun
                  fardeau, que s’il l’a fait il n’a put en recevoir l’ordre que de ses
                  ouvriers ou le faire de son propre mouvement ; Demande la rentrée de
                  l’apprenti ou cent francs d’indemnité. Le Bureau Particulier dut
                  d’avis que Bonnefoy ne s’étant pas renfermé dans les conditions de
                  la conciliation du douze Décembre dernier il y avait lui à rompre
                  l’apprentissage sans indemnité. Bonnefoy n’ayant pas consenti à la
                  rupture des conventions verbales d’apprentissage par la voie de
                  conciliation la cause fut renvoyée devant le Bureau Général du dit
                  Conseil séant le vendredi vingt neuf janvier mil huit cent cinquante
                  huit. Cité pour le dit jour vingt huit janvier Bonnefoy comparut. A
                  l’appel de la cause la veuve Reymond, ès nom qu’elle agit, se
                  présenta et conclu à ce qu’il plus au Bureau Général du dit Conseil
                  attendu que depuis son entrée en apprentissage chez Bonnefoy son
                  fils n’a été employé qu’à des travaux d’homme de peine ; attendu que
                  nonobstant l’engagement pris devant le Bureau Particulier du douze
                  Décembre dernier de ne plus faire porter de fardeaux ni traîner la
                  voiture par l’apprenti, Bonnefoy n’en pas moins continué à le faire
                  comme par le passé ; Par ces motifs – Résilier les conventions
                  verbales d’apprentissage du premier juillet mil huit cent cinquante
                  sept et condamner Bonnefoy aux dépens. De son coté Bonnefoy se
                  présent et conclut à ce qu’il plus au Bureau Général du dit Conseil
                  attendu que depuis le douze décembre dernier, jour de la
                  conciliation il n’a ordonné à l’apprenti de porter ni traîner aucun
                  fardeau, que si l’apprenti s’est livré à ce travail il n’a consulté
                  que sa volonté ; Par ces motifs Dire et ordonner que dans le jour du
                  jugement à intervenir le mineur Joseph Bonnefoy sera tenu de rentrer
                  dans son atelier pour y continuer son apprentissage, sinon et faute
                  par lui de ce faire et de sa mère de l’y contraindre condamner dès à
                  présent la veuve Reymont à lui payer avec intérêts suivant la loi la
                  somme de cent francs à titre de dommages-intérêts et la condamner en
                  outre aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devait-on résilier purement et simplement les
                  conventions verbales d’apprentissage intervenues entre la veuve
                  Reymont et Bonnefoy le premier juillet mil huit cent cinquante sept
                  ? Ou bien devait-on conformément aux conclusion de Bonnefoy ordonner
                  que l’apprenti rentrerait chez ce dernier pour y continuer son
                  apprentissage, sinon et faute par la dame veuve Reymond de l’y
                  contraindre la condamner à payer à Bonnefoy la somme de cent francs
                  à titre de d’indemnité ? Que devait-il être statué à l’égard des
                  dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; attendu
                  que malgré les dires des ouvriers entendus à titre de renseignement
                  sur la demande de Bonnefoy que le conseil n’en reste pas moins
                  convaincu que Bonnefoy a après la conciliation du douze décembre
                  dernier qui lui interdisait de, sous aucun prétexte, employer
                  l’apprenti à faire des courses, porter ou traîner des fardeaux, non
                  à por à continué comme par le passé à l’employer à ce genre de
                  service ; que c’est tellement vrai qu’il et obligé d’enregistrer la
                  responsabilité sur le compte de ses ouvriers qui, à son dire
                  auraient ordonné les travaux si l’apprenti ne s’y est pas livré de
                  sa propre volonté ; attendu que Bonnefoy est forcé de reconnaitre
                  qu’il a lui même ordonné à l’apprenti d’aller traîner la voiture
                  chez le loueur et de la reconduire après l’opération ; attendu que
                  le Conseil juge ces fait de nature à motiver la rupture de
                  l’apprentissage sans indemnité ; Par ces motifs Le Bureau Général
                  jugeant en premier ressort ; Résilie la convention verbale
                  d’apprentissage intervenue entre la veuve Reymont pour son fils ;
                  d’une part ; et Bonnefoy ; D’autre part le premier juillet mil huit
                  cent cinquante sept comme apprenti du fait de Bonnefoy ; Déboute
                  Bonnefoy de sa demande en indemnité le condamne aux dépens taxés et
                  liquidés envers la demanderesse à la somme de soixante centimes, et
                  à celle de deux francs envers le Trésor Public pour le papier timbré
                  de la présente minute, conformément à la loi du sept aout mil huit
                  cent cinquante, ence, non compris le cout du présent jugement, la
                  signification d’icelui et ses suites. Ainsi jugé les jour, mois et
                  an que dessus.
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>